@charset "utf-8";
/* CSS Document */


.slider-container {
  position: relative;
  width: 90%;
  margin: 40px auto;
  touch-action: pan-y; 
  /* para evitar conflictos con el scroll vertical */
  height: auto;
	
}

.slider {
position: relative;
overflow: hidden;
width: 100%;
height: 500px;
margin-left: auto;
margin-right: auto;	
	
}




.slider-container a {
	width: 100px;
	height: 25px;
	position: absolute;
  bottom: 10px;
  left: 72%;
	text-decoration: none;
	cursor: pointer;
	font-size: 20px;
	font-family: 'Dosis', sans-serif;
	margin-top: 205px;
  
 
	
	
}

.slider img{
width: 100%;
height: auto;
	text-align: center;
	
}



.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 90%;
  height: auto;
  object-fit: cover;
  opacity: 0;
  transition: opacity 0.5s;
	
}


.slide.active {
  opacity: 1;
}


.prev, .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  /*background-color: rgba(0, 0, 0, 0.2);*/
  color:rgba(102,102,102,1.00);
  border: none;
  padding: 5px 10px 10px 10px;
  cursor: pointer;
  z-index: 1; /* para que estén encima del slider */
 width: auto;
	height: auto;
	font-size: 30px;
	font-family: 'Dosis', sans-serif;
	border-radius: 5%;
}

.prev {
  left: 0;
}


.next {
  right: 0;
}


.bullets {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
	margin-top: 10px;
}


.bullet {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #ccc;
  cursor: pointer;
}


.bullet.active {
  background-color: #333;
}



















/*===============================1024px=========================*/


@media all and (min-width:1024px) {



.slider-container {
  position: relative;
  width: 40%;
  margin: 40px auto;
  touch-action: pan-y; 
  /* para evitar conflictos con el scroll vertical */
  height: auto;
	
}

.slider {
position: relative;
overflow: hidden;
width: 80%;
height: 500px;
margin-left: auto;
margin-right: auto;	
	
}


.slider img{
width: 100%;
height: auto;
	text-align: center;
	
}



.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 90%;
  height: auto;
  object-fit: cover;
  opacity: 0;
  transition: opacity 0.5s;
	
}


.slide.active {
  opacity: 1;
}


.prev, .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  /*background-color: rgba(0, 0, 0, 0.2);*/
  color:rgba(102,102,102,1.00);
  border: none;
  padding: 5px 10px 10px 10px;
  cursor: pointer;
  z-index: 1; /* para que estén encima del slider */
 width: auto;
	height: auto;
	font-size: 30px;
	font-family: 'Dosis', sans-serif;
	border-radius: 5%;
}

.prev {
  left: 0;
}


.next {
  right: 0;
}


.bullets {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
}


.bullet {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #ccc;
  cursor: pointer;
}


.bullet.active {
  background-color: #333;
}

}